import { ShadowsAutokit } from '@greensight/gds/autokits';
import { Canvas, Meta, Story } from '@storybook/addon-docs/blocks';

<Meta title="Autokits / Shadows" />

# Shadows

<Canvas>
    <Story name="Shadows">
        <ShadowsAutokit />
    </Story>
</Canvas>
